html{
    font-size: 14px !important;
}
.upper-index-strip {
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
.best-selling-sec{
    padding: 20px 20px;
}
.best-selling-sec h1 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.slick-slider {
    margin-bottom: 0 !important;
}

.best-selling-sec.brand-choose-from-sec {
    padding: 10px 20px;
}
.best-selling-sec.brand-choose-from-sec h1 {
    margin-bottom: 30px;
}

.best-seller-innner-box{
position: relative;
overflow: hidden;
}
/*.best-seller-innner-box img{
    height: 400px;
}*/
.best-seller-innner-box .upper-text {
    position: absolute;
    height: 25%;
    width: 50%;
    background-color: rgba(255,255,255,0.8);
    top: 36%;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    text-shadow: 1px 1px #fff;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 auto;
    transition: all ease-in-out .5s;
}

.best-seller-innner-box .upper-text::before {
    content: "";
    position: absolute;
    height: 122%;
    width: 110%;
    background-color: transparent;
    z-index: 1;
    border: 3px solid #fff;
}

.best-seller-innner-box:hover .upper-text{
width: 100%;
height: 100%;
top: 0;
}
.best-seller-innner-box:hover .upper-text::before{
    content: none;
}

.slick-slider {
    margin-bottom: 0;
}
.slider .item{
    padding: 10px;
}
.slider-best-seller  .slick-prev{
    left: 0;
}
.slider-best-seller .slick-next {
    right: 0;
}
.slider-best-seller  .slick-prev, .slider-best-seller  .slick-next{
    z-index: 1000;
}

/* Color of the arrows */
.slider-best-seller .slick-prev::after {
    color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate( 
-45deg
 );
    position: absolute;
    top: 8px;
    left: 10px;
}
.slider-best-seller .slick-next::after{
 color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate(
135deg
);
     position: absolute;
    top: 8px;
    right: 0px;
}   
.slider-best-seller .slick-prev::before,
.slider-best-seller .slick-next::before{
    content: "";
height: 30px;
width: 30px;
background-color: #fff;
display: block;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
} 

.slider-full-width .best-seller-innner-box img {
     height: auto; 
    width: 100%;
    object-fit: cover;
}
/*.slider-fresh-style .best-seller-innner-box img {
    height: 295px;
}*/
.slider-fresh-style  .slick-prev{
    left: 0;
    z-index: 100;
}
.slider-fresh-style .slick-next {
    right: 0;
    z-index: 100;
}
.slider-fresh-style .slick-prev::after {
    color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate( 
-45deg
 );
    position: absolute;
    top: 8px;
    left: 10px;
}
.slider-fresh-style .slick-next::after{
 color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate(
135deg
);
     position: absolute;
    top: 8px;
    right: 0px;
}   
.slider-fresh-style .slick-prev::before,
.slider-fresh-style .slick-next::before{
    content: "";
height: 30px;
width: 30px;
background-color: #fff;
display: block;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
} 

.brand-choose-from-sec .best-seller-innner-box img {
    height: auto;
    width: 100%;
}

.brand-choose-from-sec .best-seller-innner-box{
    margin-bottom: 30px;
}
.edit-iconic-box {
    background-color: #F6F6F6;
    padding: 20px;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    border-radius: 5px;
    margin: 15px 0;
}
.edit-iconic-box .brand-img{
	text-align: center;
}
.edit-iconic-box .brand-img img {
    height: 60px;
    margin: 0 auto 10px;
    width: auto;
    object-fit: contain;
}
.edit-iconic-box .best-seller-innner-box {
    height: 245px;
    width: 245px;
    text-align: center;
    margin: 0 auto 20px;
    border-radius: 50%;
    overflow: hidden;
}
.edit-iconic-box .best-seller-innner-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 5px solid #ead3dd;
}



/*.top-picks-slider .best-seller-innner-box img {
    height: 280px;
}*/
.top-picks-slider  .slick-prev{
    left: 0;
    z-index: 100;
}
.top-picks-slider .slick-next {
    right: 0;
    z-index: 100;
}
.top-picks-slider .slick-prev::after {
    color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate( 
-45deg
 );
    position: absolute;
    top: 8px;
    left: 10px;
}
.top-picks-slider .slick-next::after{
 color: blue;
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: transparent;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    transform: rotate(
135deg
);
     position: absolute;
    top: 8px;
    right: 0px;
}   
.top-picks-slider .slick-prev::before,
.top-picks-slider .slick-next::before{
    content: "";
height: 30px;
width: 30px;
background-color: #fff;
display: block;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
} 
.iconic-edit-list{
  display: flex;
  align-items: center;
  justify-content: space-between;  
  flex-wrap: wrap;
}
.iconic-edit-list li{
    width: 23%;
}

.slider.slider-full-width .item {
    padding: 0;
}
.best-seller-innner-box .upper-text{
    text-align: center;
}
.best-seller-innner-box .upper-text a{
    text-align: center;
    text-decoration: none !important;
}
.best-seller-innner-box .upper-text .shop-now-btn {
    border: 1px solid #ffff;
    background-color: #ffff;
    padding: 10px 20px;
    display: inline-block;
    color: #000 !important;
    font-weight: 800;
    margin-top: 20px;
    font-size: 18px;
}
.best-seller-innner-box .upper-text .shop-now-btn:hover,
.best-seller-innner-box .upper-text .shop-now-btn:focus,
.best-seller-innner-box .upper-text .shop-now-btn:active{
background-color: #000;
color: #fff !important;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    position: absolute;
    height: 28%;
    width: 75%;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    font-size: 16px;
    letter-spacing: 0;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text::before {
    height: 110%;
    width: 105%;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text .shop-now-btn {
    padding: 6px 20px;
    font-size: 16px;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box:hover  .upper-text{
    height: 100%;
    width: 100%;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box:hover  .upper-text::before {
   content: none;
}

.best-selling-sec.for-desktop-banner .best-seller-innner-box img {
    height: 70vh;
}




@media (max-width: 1200px){

.edit-iconic-box .best-seller-innner-box {
    height: 200px;
    width: 200px;
}
.best-seller-innner-box img {
    height: auto;
}
.slider-fresh-style .best-seller-innner-box img {
    height: auto;
}
.top-picks-slider .best-seller-innner-box img {
    height: auto;
}
.slick-slider {
    margin-bottom: 0;
}
}
@media (max-width: 992px){

.edit-iconic-box .best-seller-innner-box{
    height: 200px;
    width: 200px;
}


}


@media (max-width: 768px) {



.edit-iconic-box {
    padding: 5px;
    margin: 5px 0;
}

.edit-iconic-box .best-seller-innner-box {
    height: 100%;
    width: 100%;
    border-radius: 0%;
    margin: 0;
}
.edit-iconic-box .best-seller-innner-box img{
	 border: 2px solid #ead3dd;
}
.edit-iconic-box .brand-img img {
    height: 20px;
    margin: 0 auto 5px;
   
}
.best-selling-sec {
    padding: 0;
}
.best-selling-sec h1 {
    font-size: 15px;
    margin-bottom: 10px;
}
.best-selling-sec.brand-choose-from-sec h1 {
    margin-bottom: 15px;
}
.best-seller-innner-box img {
    height: auto;
}

.slider .item {
    padding: 5px;
}

.slider.slider-full-width .item {
    padding: 0;
}
.best-selling-sec .container-fluid{
    padding: 0 10px;
}
.slider-fresh-style .best-seller-innner-box img {
    height: auto;
}
.slick-slider{
    margin: 0 !important;
}
.slider.slider-full-width{
    margin: 10px 0 0 !important;
}
.best-selling-sec {
    padding: 0px 0 0;
}
.best-selling-sec.brand-choose-from-sec .row{
    margin: 0;
}
.best-selling-sec.brand-choose-from-sec .col-md-6.col-sm-6.col-6 {
    padding: 0 5px;
}
.brand-choose-from-sec .best-seller-innner-box {
    margin-bottom: 10px !important;
}
.top-picks-slider .best-seller-innner-box img {
    height: auto;
}
.best-seller-innner-box .upper-text .shop-now-btn {
    padding: 5px 10px;
    font-size: 8px;
    margin-top: 5px;
}
.best-seller-innner-box .upper-text {
    top: 30%;
    font-size: 0.45rem;
    width: 80%;
    height: 40%;
    letter-spacing: 0;
}
.best-seller-innner-box .upper-text::before {
    height: 110%;
    width: 105%;
    border: 1px solid #fff;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    position: absolute;
    height: 65%;
    width: 45%;
    top: 18px;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text::before {
    height: 115%;
    width: 105%;
}
.best-seller-innner-box:hover .upper-text{
    height: 100% !important;
    width: 100% !important;
    top: 0 !important;
}
.best-seller-innner-box:hover .upper-text::before{
    content: none !important;
}
.best-selling-sec.brand-choose-from-sec {
    padding: 0px 0px;
}
.for-mobile-banner{
    display: block !important;
}
.best-selling-sec.for-desktop-banner{
    display: none !important;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    font-size: 8px;
    letter-spacing: 0;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text .shop-now-btn {
    padding: 6px 10px;
    font-size: 8px;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    height: 60%;
    width: 80%;
}
.iconic-edit-list li {
    width: 23%;
}
}

@media (max-width: 420px) {

.best-seller-innner-box .upper-text{
    top: 30%;
    font-size: 0.45rem;
    width: 80%;
    height: 40%;
}
.best-seller-innner-box .upper-text::before {
    height: 120%;
    width: 110%;
    border: 1px solid #fff;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text {
    position: absolute;
    height: 65%;
    width: 45%;
    top: 18%;
}
.best-selling-sec.brand-choose-from-sec .best-seller-innner-box .upper-text::before {
    height: 115%;
    width: 105%;
}
.best-seller-innner-box:hover .upper-text{
    height: 100% !important;
    width: 100% !important;
    top: 0 !important;
}
.best-seller-innner-box:hover .upper-text::before{
    content: none !important;
}
.edit-iconic-box .brand-img img {
    height: 16px;
}

}